This thread has been locked.

If you have a related question, please click the "Ask a related question" button in the top right corner. The newly created question will be automatically linked to this question.

[参考译文] WL1837MOD:Bluetopia 协议栈

Guru**** 543840 points
Other Parts Discussed in Thread: MSP430F5438A
请注意,本文内容源自机器翻译,可能存在语法或其它翻译错误,仅供参考。如需获取准确内容,请参阅链接中的英语原文或自行翻译。

https://e2e.ti.com/support/wireless-connectivity/wi-fi-group/wifi/f/wi-fi-forum/973741/wl1837mod-bluetopia-stack

器件型号:WL1837MOD
主题中讨论的其他器件:MSP430F5438A

你(们)好。

我们一直在使用 Stonestreet One 的 Bluetopia 协议栈来实现 MSP430、版本 v1.5 R2、Bluetopia 4.0.1.10。 该堆栈与 WL18xx 器件的服务包(.bts)文件 V3.9兼容。  

除此之外、TI 还发布了自己的 Bluetopia 栈、后续的 SP 文件与我们的栈不兼容。 是否有任何方法可以修改我们的堆栈以使用最新的蓝牙脚本? 可能是某种 BTS 转换工具、使其适用于旧堆栈?

如果没有、我可以在哪里找到用于升级 Bluetopia 栈的资源?

谢谢、

  • 请注意,本文内容源自机器翻译,可能存在语法或其它翻译错误,仅供参考。如需获取准确内容,请参阅链接中的英语原文或自行翻译。

    您使用的是哪种主机处理器、操作系统和蓝牙堆栈? 如果是 Linux、我们建议使用:

    谢谢

  • 请注意,本文内容源自机器翻译,可能存在语法或其它翻译错误,仅供参考。如需获取准确内容,请参阅链接中的英语原文或自行翻译。

    您好!

    我们在 msp430f5438a 上运行 BareMetal、蓝牙堆栈是 Stonestreet One 的 Bluetopia 堆栈、版本 v1.5 R2、Bluetopia 4.0.1.10。

  • 请注意,本文内容源自机器翻译,可能存在语法或其它翻译错误,仅供参考。如需获取准确内容,请参阅链接中的英语原文或自行翻译。

    MSP430 Bluetopia 栈没有进一步更新。

    谢谢